=== debian/control ===
Source: jolicloud-webapp-mahjong
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mahjong
Provides: prism-webapp-mahjong
Replaces: prism-webapp-mahjong (<= 1.0)
Conflicts: prism-webapp-mahjong (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.freegames.ws/games/boardgames/mahjong/freemahjong.htm
Description: Jolicloud web application for Mahjong
 The Mahjong web site running in a simple Jolicloud window.

Package: prism-webapp-mahjong
Architecture: all
Depends: jolicloud-webapp-mahjong
Description: Transitional package for jolicloud-webapp-mahjong
 This is a transitional package for jolicloud-webapp-mahjong, and can safely
 be removed after the installation is complete.
